//function that creates goat,wolf,carrots
NadiKePaar.createMidLevelObjects=function(element)
{
	var numberOfDivs=5,numText=6;
	NadiKePaar.goBack="levelMenu";
	NadiKePaar.setToInitial();
	document.getElementById("timerDiv").style="visibility:hidden";
$("#muteAudioDiv").css("visibility","visible");
	document.getElementById('help').style.display="block";
	document.getElementById("playSoundInLoop").play();
	$("#divhuman").remove();
	$("#divobjectDiv1").remove();
	$("#divobjectDiv2").remove();
	NadiKePaar.levelNumber=2;
	boatDiv.style.left=0;
	NadiKePaar.createLevelWiseDivs(mainDiv,1,"images/Mother.png","noPadding","human",NadiKePaar.levelNumber);
	NadiKePaar.createLevelWiseDivs(mainDiv,1,"","boatObjClass","objectDiv1","");
	NadiKePaar.createLevelWiseDivs(mainDiv,1,"","boatObjClass","objectDiv2","");
	$("#divobjectDiv1").css("margin-left","8vw");
	$("#divobjectDiv2").css("margin-left","14vw");
	for(var i=0;i<numberOfDivs;i++)
	{
		NadiKePaar.createLevelWiseDivs(leftDiv,1,NadiKePaar.combination[1].list.imgname+[i]+NadiKePaar.combination[2].list.imgtype,"noPadding",i,NadiKePaar.levelNumber,numText);			
		NadiKePaar.createLevelWiseDivs(rightDiv,1,"","noPadding ","right"+i,NadiKePaar.levelNumber);
		$("#div"+i).data('pos',i);
		$("#div"+i).data('answer',numText);
		numText++;
	}
	$("#subDivright0").css("margin-left","5vw");
}
NadiKePaar.checkHighLevel=function(arr,div)
{
	if($("#rightDiv").children().children().length==5)
	{
		counter=0;
		document.getElementById("playSoundInLoop").pause();
		scoredMarks=10;
		NadiKePaar.noOfTimeQuestionAnswered=0;
		NadiKePaar.noOfTimeQuestionAnswered++;
		NadiKePaar.calculateScore();
		setTimeout(function(){NadiKePaar.showNextSequence(counter);},500);
	}
	else
	{	
		for(var i=0;i<arr.length;i++)
		{
			if($("#"+arr[i+1]).data("answer")-$("#"+arr[i]).data("answer")==1)
			{
				counter=1;
				document.getElementById("playSoundInLoop").pause();
				scoredMarks=0;
				NadiKePaar.noOfTimeQuestionAnswered++;
				$("#"+arr[i]).addClass("objectEatenClass animated zoomOut");
				$("#"+arr[i+1]).addClass("objectEatenClass animated zoomOut");
				NadiKePaar.calculateScore();
				setTimeout(function(){NadiKePaar.showNextSequence(counter);},500);
				break;
			}
		}
	}
	
 }